[问题]dapper 下的firefox注册不了ed2k协议

系统错误报告和讨论
回复
blufeather
帖子: 10
注册时间: 2006-01-11 16:44
送出感谢: 0
接收感谢: 0

[问题]dapper 下的firefox注册不了ed2k协议

#1

帖子 blufeather » 2006-04-19 15:13

我在breezy下用firefox可以注册,不记得发firefox是哪个版本了,通过源下载的。dapper下是1.5.01,怎么也注册不了,amule也很难用,老是连接不上,连上了也是low ID。不能下载真是郁闷。
回复

回到 “Ubuntu错误报告”